@charset "Shift_JIS";

* { margin: 0; padding: 0; } 
body{
	font-size: x-small;
	f\ont-size: 12px;
	/*\*/
	_font-size: 80%;
	/**/
	font-family:'‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3"';
	color:#333;
	text-align:center;
}


.clear{ clear:both; height:1px; overflow: hidden; }

.clearfix{ /zoom : 1; }
.clearfix:after{ content : ''; display : block; clear : both; height:0; }

#all{
	width:968px;
	text-align:left;
	margin:auto;
}


#header{
	height:65px;
	background:url(../intro/common/h1.jpg) no-repeat 0 5px;
}

#mainImage{
	width:964px;
	_width:968px;
	height:320px;
	border:solid 2px #2085B7;
}

.leftArea{
	width:30%;
	float:left;
	margin-top:10px;
}

.centerArea{
	width:40%;
	float:left;
	margin-top:10px;
}

.rightArea{
	width:30%;
	float:right;
	margin-top:10px;
}

.footerArea{
	text-align:center;
	padding:15px 0;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B4B8BB;
}


h1{
	text-indent:-999em;
/*	font-size:0.1em;	*/
}
h2{
	background:url(../image/common/h2_bg.gif) 0 0;
	color:#FFF;
	padding:3px 5px;
	font-size:100%;
	margin-top:20px;
	text-align:center;
}

.news{
	border:solid 1px #ccc;
	padding:10px;
	list-style-type:none;
}

.news li{
	margin-bottom:5px;
	background:url(../image/common/arrow_01.gif) no-repeat 0 0.5em;
	padding-left:13px;
}

.news a{ color:#333; text-decoration:none; }
.news a:hover{ color:#0064BC; }


.topics{
	background-color:#daebff;
	list-style-type:none;
}

.topics li{
	margin:5px 0;
	border-bottom:solid 3px #fff;
	background:url(../image/arrow_news.gif) no-repeat 5px 15px;
	padding:10px 10px 10px 20px;
}

.topics a{ 
	color:#333; 
	text-decoration:none;
}


.topics a:hover{ color:#0064BC; }


/*=== navi ===*/

ul.naviList{
	margin:15px 15px 12px 7px;
	padding-bottom:12px;
	background:url(../image/common/dotted.gif) bottom left repeat-x;
}

ul.naviList li{
	list-style-type:none;
	padding-left:13px;
	line-height:1.5em;
	font-size:110%;
	font-weight:bold;
}	

ul.naviList li span{
	font-weight:normal;
}


ul.naviList li li{
	font-weight:normal;
	font-size:100%;
}


li.navi_01 , li.navi_01 li{ background:url(../image/common/arrow_01.gif) no-repeat 0 0.5em;}	
li.navi_02 , li.navi_02 li{ background:url(../image/common/arrow_02.gif) no-repeat 0 0.5em;}	
li.navi_03 , li.navi_03 li{ background:url(../image/common/arrow_03.gif) no-repeat 0 0.5em;}	
li.navi_04 , li.navi_04 li{ background:url(../image/common/arrow_04.gif) no-repeat 0 0.5em;}

ul.naviList li a{ color:#333; text-decoration:none;}	

li.navi_01 a:hover , li.navi_01 li a:hover{ color:#0064BC;}
li.navi_02 a:hover , li.navi_02 li a:hover{ color:#00A51E;}
li.navi_03 a:hover , li.navi_03 li a:hover{ color:#EF0000;}
li.navi_04 a:hover , li.navi_04 li a:hover{ color:#2D0087;}


/*=== linkArea ===*/

.linkArea{ margin:10px 0 0 0; padding:0; }

.linkArea li{
	width:137px;
	list-style-type:none;
	float:left;
	font-size:12px;
	text-align:center;
	line-height:1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.linkArea li a{
	text-decoration:none;
	color:#343434;
	display:block;
	background-color:#F6F6F6;
	border:solid 1px #ccc;
	padding:5px 0;
}	

.linkArea li a:hover{
	text-decoration:none;
	color:#fff;
	display:block;
	background-color:#2085B6;
	border:solid 1px #2085B6;
}	